html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}:focus{outline:0}textarea{resize:none}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}body{font-size:1em;font-family:Arial,Verdana,'Trebuchet MS',Sans-Serif;background-color:#FFF;color:#333}#joinnow{margin-left:30%}a{color:#000;text-decoration:none}.valign{vertical-align:middle}.clear{clear:both}.floatright{float:right;padding:5px}.e_errors{color:#800;font-weight:700;padding:5px}e_success{color:#060;font-weight:700;padding:5px}#page{text-align:left;width:960px;border:1px
solid #b2b2b2;background-color:#d8d8d8;margin:auto}#header{height:105px;background:#d8d8d8 url(/wp-content/themes/casebriefs/images/header-bg.gif) repeat-x;position:relative}#headerimg{width:960px;height:84px;position:relative;margin:auto}#headerimg
fieldset{position:absolute;right:0;bottom:5px;font-size:90%}#headerimg
label{display:block}#headerimg input[type=text]{width:211px;height:21px;background:url(/wp-content/themes/casebriefs/images/search-main.gif) no-repeat;border:0;color:#CCC;font-style:italic;padding:6px}#headerimg input[type=submit]{background:url(/wp-content/themes/casebriefs/images/search-main-button.gif) center no-repeat;border:0;height:26px;width:25px}.social{position:absolute;right:270px;top:0;font-size:90%;top:3px}.social
li{float:left}.loginbar{position:absolute;right:5px;top:0;font-size:90%}.loginbar
li{float:left;background:url(/wp-content/themes/casebriefs/images/login-back.gif) repeat-x}.loginbar
li.nobg{background:none}.loginbar
a{font-style:normal;font-weight:700}.loginbar
li.item{padding:8px
0 15px}#menu{font-size:120%;padding-top:5px}#menu
li{float:left;width:101px;display:block;padding:14px
0 9px 20px}#menu li.current_page_item,#menu li:hover,#menu li.current-cat,#menu li.current-cat-parent{background:url(/wp-content/themes/casebriefs/images/menu-bg.jpg);color:#FFF}#menu li.cat-item-840{width:233px!important}#menu li.cat-item-840.current-cat,#menu li.cat-item-840.current_page_item,#menu li.cat-item-840:hover,#menu li.cat-item-840.current-cat-parent{background:url(/wp-content/themes/casebriefs/images/menu-bg-wide.jpg)!important}.menu-advertise{font-size:120%;float:right;padding:12px
10px 9px 20px}.menu-advertise
li{display:inline;padding-left:30px}.breadcrumb{clear:both;color:#FFF;font-size:70%;width:948px;padding:11px}.breadcrumb
a{color:#FFF;font-weight:700;line-height:15px}#content-wrap{border-top:1px solid #6c6c6c;background-color:#047ff8;padding:6px}#content{width:742px;float:left;background:#f3f5f4 url(/wp-content/themes/casebriefs/images/box-bg.gif) repeat-x;-moz-border-radius:10px;-webkit-border-radius:10px;font-size:90%;min-height:400px;margin:5px;padding:15px}.post h1,#content
h1{font-size:120%;color:#000;padding:3px}.post
cite{font-style:normal}.entry{font-size:100%;line-height:20px;color:#000}.entry
.small{font-size:70%}.entry
blockquote{padding:10px
10px 10px 25px}.entry
p{font-size:100%}.entry
h2.signup{border-bottom:3px solid #CCC;margin-bottom:20px;font-size:90%;text-align:center}.entry ul.info
li{list-style-type:disc;margin-left:20px;padding:0}.entry
.heading{font-size:100%;font-weight:700;margin-right:5px}.entry
h2{display:block;font-size:110%;padding:5px}.answerimg{margin-left:auto;margin-right:auto;display:block;padding:10px}.entry
label{display:block;font-weight:700;padding-top:15px}.entry
select{background-color:#FFF;border:1px
solid #a5a5a5;border-top:2px solid #a5a5a5;font-size:100%;color:#7e7e7e;margin:5px;padding:5px}.entry
textarea{width:400px;height:100px;background-color:#FFF;border:1px
solid #a5a5a5;border-top:2px solid #a5a5a5;font-size:100%;color:#7e7e7e;margin:5px;padding:5px}.entry input[type=text]:hover,.entry input[type=text]:focus,.entry select:focus,.entry select:hover,.entry textarea:focus,.entry textarea:hover{color:#047ff8;border-color:#047ff8}.entry
.citation{color:#0520B9}.entry
.citationexp{margin-bottom:20px;display:block;font-size:90%}.entry .citationexp
img{position:absolute}.entry .citationexp
span{position:absolute;right:122px}.rss_lead
p{font-size:90%;padding-bottom:20px;font-size:110%;line-height:20px;color:#000}.rss_links
p{font-size:90%;padding-bottom:5px;font-size:110%;line-height:20px;color:#000}.search-excerpt{background:#e0db8d}.post
.hilite{background-color:#FF0}.pages{clear:both;background:#FFF;margin:10px;padding:5px}#content-home{width:777px;float:left;padding-right:10px}.joinnow{width:241px;height:215px;border:1px
solid #044a90;-moz-border-radius:10px;-webkit-border-radius:10px;background:#f3f5f4 url(/wp-content/themes/casebriefs/images/box-bg.gif) repeat-x;float:left;margin:5px;padding:20px}.searchbox{width:94%;height:215px;border:1px
solid #044a90;-moz-border-radius:10px;-webkit-border-radius:10px;background:#f3f5f4 url(/wp-content/themes/casebriefs/images/box-bg.gif) repeat-x;float:left;text-align:center;margin:5px;padding:20px}.searchbox
h1{font-size:140%;color:#041eb9;font-style:italic;padding:3px}.searchbox
h2{font-size:130%;color:#0a80fb;font-style:italic;padding:3px}.searchbox
fieldset{padding:15px
0 5px}.searchbox
label{display:block;font-size:70%;font-weight:700;padding:5px
0 15px}.searchbox #s,.search-none
#s{background:url(/wp-content/themes/casebriefs/images/search-home-new.gif) top left no-repeat;height:25px;font-size:120%;border:0;width:658px;color:#CCC;font-style:italic;padding:10px
5px}.searchbox .button,.search-none
.button{background:url(/wp-content/themes/casebriefs/images/search-home-button.gif) no-repeat;border:0;height:45px;width:43px;float:right}.connect{width:405px;height:215px;border:1px
solid #044a90;-moz-border-radius:10px;-webkit-border-radius:10px;background:#f3f5f4 url(/wp-content/themes/casebriefs/images/box-bg.gif) repeat-x;float:left;margin:5px;padding:20px}.connect
h1{font-size:140%;font-style:italic;padding:6px}.connect
ul{font-size:78%;padding-top:5px;font-weight:700}.connect
li{padding:10px}.connect
li.create{background:url(/wp-content/themes/casebriefs/images/create.gif) left center no-repeat;padding-left:35px;color:#0520b9}.connect
li.participate{background:url(/wp-content/themes/casebriefs/images/participate.gif) left center no-repeat;padding-left:35px;color:#0382f7}.connect
li.share{background:url(/wp-content/themes/casebriefs/images/share.gif) left center no-repeat;padding-left:35px;color:#0520b9}.connect
li.chat{background:url(/wp-content/themes/casebriefs/images/chat.gif) left center no-repeat;padding-left:35px;color:#0382f7}.adbox{width:300px;height:250px;float:left;margin:8px}.follower{float:left;margin:5px;padding:5px}#content
h3.brieftitle{border-top:1px solid #CCC;margin-bottom:10px;line-height:25px;font-size:110%;background:#FFF;padding:5px
0 0 5px}#content
.tags{font-size:80%;text-align:left}#content .more-link{font-weight:700;text-align:right;margin:0
0 10px}#content
.postmetadata{font-weight:700;margin:0
0 10px}#content
small{font-size:80%}.left-column{width:195px;height:100%;border-right:0 solid #044a90;float:left;line-height:19px;padding:5px}ul.children{margin-left:10px}ul.children
a{font-weight:400}ul.children
li{list-style-type:disc;font-size:90%;margin-left:10px}ul.children li ul.children
li{margin-left:10px;list-style-type:disc;font-size:90%}ul.children li ul.children li ul.children
li{margin-left:10px;list-style-type:lower-roman;font-size:90%}.right-column{width:520px;border-left:1px solid #044a90;float:left;position:relative;line-height:19px;padding:5px}.right-column
li{list-style-type:disc;margin-left:20px}.right-column
cite{font-style:italic;font-size:75%;font-weight:400}#facebox
iframe{frameborder:0;height:65px;width:470px;scrolling:no}.wpfp-span,.addthis_toolbox{float:right;display:inline;padding-left:15px;font-weight:700}#sidebar{text-align:center;padding:0px;float:left}#footer{height:91px;background:#FFF url(/wp-content/themes/casebriefs/images/footer-bg.gif) repeat-x;padding-top:34px;text-align:center;font-size:90%}#footer
.menu{margin-bottom:10px;font-style:italic}#footer ul
li{margin-left:10px;display:inline;padding-bottom:10px}a.weblimner{color:#FFF;margin:auto}#signin{display:none;width:950px;background-color:#efefef;border-bottom:1px solid #CCC;text-align:center;font-size:90%;margin:auto;padding:5px}#signin
#login{width:320px;text-align:left;margin:auto}#signin
p{padding:3px}#signin .submit
input{float:right;background-color:#a5a5a5;border:1px
solid #FFF;font-size:100%;color:#FFF;padding:5px}.ad1{width:940px;min-height:90px;background-color:#e1e1e1;border-bottom:1px solid #CCC;text-align:center;margin:auto;padding:10px;position:relative}#comments{display:none}.comments-list
h2{color:#2c3627;font:normal 28px/28px Arial;letter-spacing:-1px;padding-bottom:20px}.comments-list
div.entry{margin-bottom:15px;border:1px
solid #e5f0dc;background:#fff;padding:25px}.comments-list
div.alt{background:#e1e1e1;padding-top:40px;border:none;margin-bottom:25px}.comments-list
p.name{font-size:90%;color:#000}.comments-list
p.avt{float:right;margin:0;padding:0}.comments-list p.avt
img{border:1px
solid #ccc}* html .comments-list
p.avt{left:-60px}.comments-list
p.date{font-size:11px;margin-bottom:5px}.comments-list p.date a,.comments-list p.date a:visited,.comments-list p.date a:hover{color:#2c3627;text-decoration:underline}.comments-list
.con{font:normal 12px/17px;margin-right:90px;color:#333}.comments-list .con
p{font:normal 12px/17px;color:#333;margin:0;padding:5px
0}.comments-list .con
blockquote{font:italic 14px/19px Georgia, "Times New Roman", Times, serif;color:#666;margin:10px
20px}.comments-list .con blockquote
p{font:italic 14px/19px Georgia,"Times New Roman",Times,serif;color:#666}.comments-form{border-top:3px solid #CCC;margin:10px
0;padding:20px}.comments-form
h3{color:#000;font:normal 28px/28px Arial;letter-spacing:-1px;padding-bottom:5px;margin-bottom:5px;border-bottom:solid 1px #a5a5a5}.comments-form
p{color:gray;padding:7px
0}.comments-form
.required{font-weight:400;color:red}.comments-form input[type=text]{width:210px;margin-right:7px;padding:5px}.comments-form
input.formid{border:1px
solid #a5a5a5;background:#fff url(/wp-content/themes/casebriefs/images/form-name-bkg.gif) no-repeat left;padding:4px
5px 4px 40px}.comments-form
input.formemail{border:1px
solid #a5a5a5;background:#fff url(/wp-content/themes/casebriefs/images/form-email-bkg.gif) no-repeat left;padding:4px
5px 4px 40px}.comments-form
input.formuri{border:1px
solid #a5a5a5;background:#fff url(/wp-content/themes/casebriefs/images/form-uri-bkg.gif) no-repeat left;padding:4px
5px 4px 40px}.comments-form
textarea{border:1px
solid #a5a5a5;border-top:2px solid #a5a5a5;background:#fff;width:97%;padding:4px}.comments-form textarea:focus,.comments-form textarea:hover,.comments-form input:hover,.comments-form input:focus{color:#000;border-color:#047ff8}#wp_page_numbers,#wp_page_numbers ul,#wp_page_numbers li,#wp_page_numbers
a{font-size:95%}#wp_page_numbers{clear:both;display:block;width:100%;background:transparent;margin:0;padding:0}#wp_page_numbers
ul{width:100%;margin:0;padding:0}#wp_page_numbers
li{float:left;display:block;margin:2px;padding:0}#wp_page_numbers
a{margin-left:2px;margin-right:2px;display:block;color:#333;border:1px
solid #d6dfe0;background-color:#FFF;padding:3px
4px}#wp_page_numbers li a:hover{text-decoration:underline;border-color:#00468b}#wp_page_numbers
li.space{padding:6px
2px}#wp_page_numbers
li.first_last_page{font-style:italic}#wp_page_numbers li.active_page
a{border-color:#047ff8}#wp_page_numbers li.active_page a:hover{color:#000;text-decoration:underline;border-color:#00468b}#wp_page_numbers
li.page_info{float:left;display:block;margin-right:2px;color:#666;font-size:11px;border:1px
solid #bfbfbf;padding:3px
5px}#wp_page_numbers
li.dropdown{float:right;display:block;margin-right:2px;color:#666;font-size:11px;border:1px
solid #bfbfbf;padding:3px
5px}#videoad,#videoad2{clear:both;text-align:center;height:60px;width:97%;padding:3px}a:hover,.share-this
a{color:#0520b9}#headerimg input[type=text]:focus,.searchbox #s:focus,#headerimg input[type=text].focused,.search-none #s:focus,.searchbox #s.focused,.search-none
#s.focused{color:#000;font-style:normal}#headerimg h1,.comment-list
img{padding:0}#menu li.current_page_item a,#menu li.current-cat a,#menu li.current-cat-parent a,#menu li:hover
a{color:#FFF}//#content img,.post
p{padding:5px}.entry h1.heading,#content h1.pagetitle,#content
h2.pagetitle{border-bottom:3px solid #CCC;margin-bottom:20px}.answer,#audio-bar{display:none}.entry input[type=text],.entry input[type=file],.entry input[type=password],#signin input[type=text],#signin input[type=password]{width:300px;background-color:#FFF;border:1px
solid #a5a5a5;border-top:2px solid #a5a5a5;font-size:100%;color:#7e7e7e;margin:5px;padding:5px}.entry input[type=submit],.comments-form
.button{background-color:#a5a5a5;border:1px
solid #FFF;font-size:100%;color:#FFF;margin:5px;padding:5px}.pages a,.left-column li,#signin
label{font-weight:700}.left-column h1,.right-column
h1{border-bottom:3px solid #CCC;margin-bottom:10px}#signin .forgetmenot,#signin
.submit{display:inline}#signin #other,.comments-list{padding-top:20px}@media
print{#header,.left-column,.ad1,.share-this,.floatright,.pages,#headerimg fieldset,.loginbar{display:none}#headerimg{border:0px}#sidebar{display:none}#content{width:100%}#footer{display:none}.heading{font-size:100%;font-weight:bold;margin-right:5px}}#facebox
.b{background:url(http://www.ecasebriefs.com/wp-content/themes/casebriefs/images/b.png)}#facebox
.tl{background:url(http://www.ecasebriefs.com/wp-content/themes/casebriefs/images/tl.png)}#facebox
.tr{background:url(http://www.ecasebriefs.com/wp-content/themes/casebriefs/images/tr.png)}#facebox
.bl{background:url(http://www.ecasebriefs.com/wp-content/themes/casebriefs/images/bl.png)}#facebox
.br{background:url(http://www.ecasebriefs.com/wp-content/themes/casebriefs/images/br.png)}#facebox{position:absolute;top:0;left:0;z-index:100;text-align:left}#facebox
.popup{position:relative}#facebox
table{border-collapse:collapse}#facebox
td{border-bottom:0;padding:0}#facebox
.body{background:#fff;width:600px;padding:10px}.answer-content{max-height:300px;overflow:auto;font-size:95%;line-height:20px;padding:3px}#facebox
img{border:0;margin:0}#facebox
.footer{border-top:1px solid #DDD;padding-top:5px;margin-top:10px;text-align:right}#facebox .tl,#facebox .tr,#facebox .bl,#facebox
.br{height:10px;width:10px;overflow:hidden;padding:0}#facebox_overlay{position:fixed;top:0;left:0;height:100%;width:100%}.facebox_hide{z-index:-100}.facebox_overlayBG{background-color:#000;z-index:99}* html
#facebox_overlay{position:absolute;height:expression(document.body.scrollHeight>document.body.offsetHeight?document.body.scrollHeight:document.body.offsetHeight+'px')}#facebox .loading,#facebox
.image{text-align:center}.chatbox{margin-bottom:28px;position:expression(absolute);width:184px;display:none}.chatboxhead{background-color:#032B52;color:#fff;border-right:1px solid #032B52;border-left:1px solid #032B52;padding:7px}.chatboxblink{background-color:#176689;border-right:1px solid #176689;border-left:1px solid #176689}.chatboxcontent{font-family:arial,sans-serif;font-size:13px;color:#333;height:200px;width:168px;overflow-y:auto;overflow-x:auto;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #eee;background-color:#fff;line-height:1.3em;padding:7px}.chatboxinput{background-color:#fff;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;padding:5px}.chatboxtextarea{width:167px;height:44px;border:1px
solid #032B52;overflow:hidden;margin:1px;padding:3px
0 3px 3px}.chatboxtextareaselected{border:2px
solid #032B52;margin:0}.chatboxmessage{margin-left:1em}.chatboxinfo{margin-left:-1em;color:#666}.chatboxmessagefrom{margin-left:-1em;font-weight:700}.chatboxoptions{float:right}.chatboxoptions
a{text-decoration:none;color:#FFF;font-weight:700;font-family:Verdana,Arial,"Bitstream Vera Sans",sans-serif}.chatboxtitle{float:left;font-size:12px}@charset utf-8;html,body{margin:0}#main_container{width:100%;background-color:#fff;overflow-x:hidden;overflow-y:scroll;height:100%;position:absolute}.wp-pagenavi a:hover{border:1px
solid #000;color:#000;background-color:#FFF}.wp-pagenavi
span.pages{color:#000;border:1px
solid #000;background-color:#FFF;margin:2px;padding:2px
4px}.wp-pagenavi
span.current{font-weight:700;border:1px
solid #000;color:#000;background-color:#FFF;margin:2px;padding:2px
4px}.wp-pagenavi
span.extend{border:1px
solid #000;color:#000;background-color:#FFF;margin:2px;padding:2px
4px}.wp-pagenavi a,.wp-pagenavi a:link,.wp-pagenavi a:visited,.wp-pagenavi a:active{text-decoration:none;border:1px
solid #06c;color:#06c;background-color:#FFF;margin:2px;padding:2px
4px}div.wpcf7{margin:0;padding:0}div.wpcf7-response-output{margin:2em
.5em 1em;padding:.2em 1em}div.wpcf7-mail-sent-ok{border:2px
solid #398f14}div.wpcf7-mail-sent-ng{border:2px
solid red}div.wpcf7-spam-blocked{border:2px
solid orange}div.wpcf7-validation-errors{border:2px
solid #f7e700}span.wpcf7-form-control-wrap{position:relative}span.wpcf7-not-valid-tip{position:absolute;top:20%;left:20%;z-index:100;background:#fff;border:1px
solid red;font-size:10pt;width:280px;padding:2px}span.wpcf7-not-valid-tip-no-ajax{color:red;font-size:10pt;display:block}span.wpcf7-list-item{margin-left:.5em}.wpcf7-display-none{display:none}img.ajax-loader{border:none;vertical-align:middle}.ac_results{border:1px
solid WindowFrame;background-color:Window;overflow:hidden;padding:0}.ac_results
ul{width:100%;list-style-position:outside;list-style:none;margin:0;padding:0}.ac_results
iframe{display:block;position:absolute;top:0;left:0;z-index:-1;filter:mask();width:3000px;height:3000px}.ac_results
li{cursor:pointer;display:block;width:100%;font:menu;font-size:12px;overflow:hidden;margin:0;padding:2px
5px}.ac_results li
span{float:right;padding-right:10px}.ac_over{background-color:Highlight;color:HighlightText}#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff}#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none}#sb-overlay{position:relative;height:100%;width:100%}#sb-wrapper{position:absolute;visibility:hidden;width:100px}#sb-wrapper-inner{position:relative;border:1px
solid #303030;overflow:hidden;height:100px}#sb-body{position:relative;height:100%}#sb-body-inner{position:absolute;height:100%;width:100%}#sb-player.html{height:100%;overflow:visible}#sb-body
img{border:none}#sb-loading{position:relative;height:100%}#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center}#sb-loading-inner
span{background:url(/wp-content/themes/casebriefs/css/loading.gif) no-repeat;padding-left:34px;display:inline-block}#sb-body,#sb-loading{background-color:#060606}#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden}#sb-title,#sb-title-inner{height:26px;line-height:26px}#sb-title-inner{font-size:16px}#sb-info,#sb-info-inner{height:20px;line-height:20px}#sb-info-inner{font-size:12px}#sb-nav{float:right;height:16px;padding:2px
0;width:45%}#sb-nav
a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat}#sb-nav-close{background-image:url(/wp-content/themes/casebriefs/css/close.png)}#sb-nav-next{background-image:url(/wp-content/themes/casebriefs/css/next.png)}#sb-nav-previous{background-image:url(/wp-content/themes/casebriefs/css/previous.png)}#sb-nav-play{background-image:url(/wp-content/themes/casebriefs/css/play.png)}#sb-nav-pause{background-image:url(/wp-content/themes/casebriefs/css/pause.png)}#sb-counter{float:left;width:45%}#sb-counter
a{padding:0
4px 0 0;text-decoration:none;cursor:pointer;color:#fff}#sb-counter a.sb-counter-current{text-decoration:underline}div.sb-message{font-size:12px;padding:10px;text-align:center}div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline}#sb-title-inner{width:90%}#sb-nav-close{float:right;width:16px;height:16px;display:block;margin:-20px 0px 0px 0px;background:url(/wp-content/themes/casebriefs/css/close.png) 2px 0px no-repeat;cursor:pointer}body{padding-top:0px !important}#wp-admin-bar{position:fixed !important;bottom:0px !important;width:98% !important;left:1% !important;z-index:1001 !important;height:28px !important;color:#fff !important;text-align:left !important;background:url(http://www.ecasebriefs.com/wp-content/plugins/buddypress/bp-core/images/admin_bar_back_new.gif) #032b52 repeat-x;font:12px normal " Arial, Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, Verdana,sans-serif !important;font-weight:normal !important}#wp-admin-bar
*{z-index:999 !important}#wp-admin-bar img#admin-bar-logo{position:absolute !important;top:8px;left:10px}#wp-admin-bar a
img{border:none !important}#bp-adminbar-blogs-menu{background:url(http://www.ecasebriefs.com/wp-content/plugins/buddypress/bp-core/images/home3.png) center left no-repeat !important;margin-left:20px}#wp-admin-bar
li{list-style:none !important;margin:0
!important}#wp-admin-bar li
*{font:12px normal "Arial,Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, Verdana,  sans-serif !important;font-weight:normal !important;background-image:none !important}#wp-admin-bar li
a{padding:8px
30px 7px 15px !important;font:12px normal " Arial, Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, Verdana,sans-serif !important;font-weight:normal !important}#wp-admin-bar li.no-arrow
a{padding-right:15px !important}#wp-admin-bar li:hover, #wp-admin-bar
li.hover{position:static}#wp-admin-bar
ul{margin:0
!important;list-style:none !important;line-height:1 !important;cursor:pointer !important;height:auto !important;padding:0
!important;bottom:27px}#wp-admin-bar
ul{margin-left:80px !important}#wp-admin-bar ul
li{padding:0
!important;float:left !important;background:url(http://www.ecasebriefs.com/wp-content/plugins/buddypress/bp-core/images/admin-menu-arrow.gif) 88% 53% no-repeat;position:relative}#wp-admin-bar ul li.no-arrow{background:none}#wp-admin-bar ul li ul
a{color:#666 !important}#wp-admin-bar ul li.align-right{position:absolute;right:0}#wp-admin-bar ul li
a{display:block !important;font-size:12px !important;font-family:"Arial,Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,Verdana,sans-serif !important;text-decoration:none !important;color:#fff !important}#wp-admin-bar ul.main-nav li:hover, #wp-admin-bar ul.main-nav li.sfhover, #wp-admin-bar ul.main-nav li ul
li.sfhover{background-color:#041fb8 !important}#wp-admin-bar ul.main-nav li ul li:hover a, #wp-admin-bar ul.main-nav li ul li.sfhover
a{background-color:#032b52 !important;color:#fff !important}#wp-admin-bar ul.main-nav li ul li:hover ul li.alt
a{background-color:#fafafa !important;color:#666 !important}#wp-admin-bar ul.main-nav li ul li:hover ul li
a{background-color:#f4f4f4 !important;color:#666 !important}#wp-admin-bar ul.main-nav li ul li:hover ul li:hover
a{background-color:#041fb8 !important;color:white !important}#wp-admin-bar ul.main-nav li ul li ul li:hover a, #wp-admin-bar ul.main-nav li ul li ul li.sfhover
a{color:#fff !important}#wp-admin-bar ul li
ul{position:absolute !important;width:185px !important;left:-999em !important;margin-left:0 !important}#wp-admin-bar ul li ul
li{float:left !important;width:183px;margin:0
!important;border:none !important;border-bottom:1px solid #f4f4f4 !important;background-color:#f4f4f4 !important;border-left:1px solid #ccc !important;border-right:1px solid #ccc !important;margin-top:-1px !important}#wp-admin-bar ul li ul
li.alt{background-color:#fafafa !important;border-bottom:1px solid #fafafa !important}#wp-admin-bar ul li ul li:first-child{border-top:1px solid #ccc !important;-moz-border-radius-topleft:6px !important;-khtml-border-top-left-radius:6px !important;-webkit-border-top-left-radius:6px !important;border-top-left-radius:6px !important;-moz-top-radius-topright:6px !important;-khtml-border-top-right-radius:6px !important;-webkit-border-top-right-radius:6px !important;border-top-right-radius:6px !important}#wp-admin-bar ul.main-nav li ul li a:hover, #wp-admin-bar ul.main-nav li.sfhover ul li a:hover{background-color:#032b52 !important}#wp-admin-bar ul li div.admin-bar-clear{clear:both !important;background-color:#eee !important;border-bottom:3px solid #eee !important}#wp-admin-bar ul li ul
ul{margin:-28px 0 0 183px !important}#wp-admin-bar ul li:hover ul, #wp-admin-bar ul li li:hover ul, #wp-admin-bar ul li.sfhover ul, #wp-admin-bar ul li ul li.sfhover
ul{left:auto !important}#wp-admin-bar ul li.align-right:hover
ul{right:0 !important}#wp-admin-bar ul li:hover ul ul, #wp-admin-bar li.sfhover ul li
ul{left:-999em !important;bottom:auto;position:relative}#wp-admin-bar ul li ul li ul li:first-child{border-top:1px solid #ccc !important;-moz-border-radius-topright:4px !important;-khtml-border-top-right-radius:4px !important;-webkit-border-top-right-radius:4px !important;border-top-right-radius:4px !important;margin-top:-2px !important}#wp-admin-bar
img.avatar{float:left !important;border:2px
solid #fff !important;margin-right:8px !important}#wp-admin-bar
span.activity{display:block !important;color:#032b52 !important;margin-left:34px !important;font-size:10px !important;background:none !important;border:none !important;padding:0
!important}#wp-admin-bar li a:hover
span.activity{color:#032b52 !important}#wp-admin-bar ul.author-list
li{height:55px !important}#mylawnetwork{padding-left:25px}#bp-adminbar-account-menu{background:url(http://www.ecasebriefs.com/wp-content/plugins/buddypress/bp-core/images/account.png) center left no-repeat !important;margin-left:20px}#bp-adminbar-notifications-menu{background:url(http://www.ecasebriefs.com/wp-content/plugins/buddypress/bp-core/images/notification.png) center left no-repeat !important;margin-left:20px}#wp-admin-bar ul li#bp-adminbar-notifications-menu a
span{background:#fff  !important;padding:0
6px !important;color:#555 !important;font-weight:bold !important;font-size:0.8em !important;-moz-border-radius:2px !important;-khtml-border-radius:2px !important;-webkit-border-radius:2px !important;margin-left:2px !important}.fbc_connect_button_area{margin-top:0px;padding-top:0px;margin-left:9px;padding-left:9px}.fbc_profile_pic{float:right;padding:0
5px 5px 5px}.fbc_profile_header{text-align:right;padding:5px;padding-top:10px;border:gray dotted 1px;background:white;position:absolute;right:0;top:0;width:175px}#search-login-bar #login-form{margin-right:85px}#search-login-bar
.fbc_connect_button_area{border:none;padding:0;position:absolute;right:10px;top:23px}#search-login-bar .fbc_connect_button_area
img{height:22px !important}#search-login-bar #fbc_login span,#fbc_profile{display:none}#optionsbar .avatar, #userbar
.avatar{float:none !important;margin-right:0 !important}